Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-2190366

Firefox 3.6 Alpha1 does not recognise/support classic plugin.

    Details

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              asaha Abhijit Saha
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: